 .u-section-1 {
  background-image: none;
  min-height: 1769px;
}

.u-section-1 .u-group-1 {
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 727px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  object-position: 0% 0%;
  height: 1327px;
  margin-top: 0;
  margin-bottom: -600px;
}

.u-section-1 .u-shape-1 {
  height: 443px;
  margin-top: 597px;
  margin-bottom: 0;
}

.u-section-1 .u-group-2 {
  min-height: 390px;
  width: calc(((100% - 1140px) / 2)  + 1045px);
  height: auto;
  margin: -542px auto 60px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-family: Oswald, sans-serif;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 3.75rem;
  margin: 73px 417px 0 30px;
}

.u-section-1 .u-shape-2 {
  width: 58px;
  height: 58px;
  margin: -109px auto 0 376px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 99px 150px 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1492px;
  }

  .u-section-1 .u-group-1 {
    min-height: 568px;
    margin-top: 39px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    object-position: 37.5% 0%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 1040px;
    margin-bottom: -472px;
  }

  .u-section-1 .u-shape-1 {
    height: 420px;
    margin-top: 465px;
    width: 100%;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 357px;
    width: calc(((100% - 940px) / 2)  + 845px);
    margin-top: -492px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 108px;
    margin-left: 52px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -83px;
    margin-left: 434px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 73px;
    margin-right: 80px;
    margin-left: 52px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1224px;
  }

  .u-section-1 .u-group-1 {
    min-height: 261px;
    margin-top: 173px;
  }

  .u-section-1 .u-image-1 {
    height: 818px;
    margin-top: -172px;
    margin-bottom: -385px;
  }

  .u-section-1 .u-shape-1 {
    height: 410px;
    margin-top: 380px;
  }

  .u-section-1 .u-group-2 {
    min-height: 370px;
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: -465px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 35px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -109px;
    margin-left: 318px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 99px;
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    padding-left: 0;
    min-height: 1118px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 172px;
  }

  .u-section-1 .u-image-1 {
    object-position: 100% 0%;
    height: 637px;
    margin-bottom: -204px;
  }

  .u-section-1 .u-shape-1 {
    height: 483px;
    margin-top: 202px;
  }

  .u-section-1 .u-group-2 {
    min-height: 440px;
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: -513px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 295px;
    margin-left: 50px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -105px;
    margin-right: 237px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 97px;
    margin-right: 60px;
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 786px;
  }

  .u-section-1 .u-group-1 {
    min-height: 239px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 436px;
    margin-top: 0;
    margin-bottom: -197px;
  }

  .u-section-1 .u-shape-1 {
    height: 350px;
    margin-top: 197px;
    margin-right: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 328px;
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: -379px;
    margin-bottom: 51px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 35px;
    margin-right: 188px;
    margin-left: 22px;
  }

  .u-section-1 .u-shape-2 {
    width: 48px;
    height: 48px;
    margin-top: -52px;
    margin-right: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 60px;
    margin-left: 22px;
    margin-right: 22px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1340px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 70px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1453px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1808px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2210px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3178px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }
}

.u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]).u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]).u-block-d55a-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]).u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]).u-block-d55a-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d55a-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d55a-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}.u-section-3 .u-image-1 {
  min-height: 922px;
  background-image: url("images/Cothunovember2025.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    min-height: 792px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 461px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 290px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1181px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 100px 0 55px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2159px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 65px;
    margin-bottom: 60px;
  }
}

.u-block-6bfe-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6bfe-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6bfe-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6bfe-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6bfe-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6bfe-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6bfe-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6bfe-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6bfe-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6bfe-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6bfe-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6bfe-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6bfe-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-6bfe-56:not([data-block-selected]):not([data-cell-selected]).u-block-6bfe-56:not([data-block-selected]):not([data-cell-selected]).u-block-6bfe-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-6bfe-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-6bfe-62:not([data-block-selected]):not([data-cell-selected]).u-block-6bfe-62:not([data-block-selected]):not([data-cell-selected]).u-block-6bfe-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-6bfe-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6bfe-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6bfe-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6bfe-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6bfe-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6bfe-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6bfe-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6bfe-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6bfe-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6bfe-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6bfe-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6bfe-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6bfe-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6bfe-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6bfe-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-6bfe-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-6bfe-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6bfe-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-6bfe-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-6bfe-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-6bfe-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-6bfe-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-6bfe-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-5 {
  background-image: none;
  min-height: 0;
}

.u-section-5 .u-group-1 {
  height: auto;
  min-height: 454px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-shape-1 {
  width: 566px;
  height: 304px;
  margin: 25px 108px 0 auto;
}

.u-section-5 .u-group-2 {
  min-height: 301px;
  width: 954px;
  box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -256px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 40px 20px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    min-height: 527px;
    height: auto;
  }

  .u-section-5 .u-shape-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    height: 411px;
    margin-top: 40px;
    margin-right: 112px;
  }

  .u-section-5 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 368px;
    width: 761px;
    margin-top: -332px;
    margin-left: 62px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    min-height: 548px;
  }

  .u-section-5 .u-shape-1 {
    width: 510px;
    height: 417px;
    margin-top: 42px;
    margin-right: 21px;
  }

  .u-section-5 .u-group-2 {
    min-height: 400px;
    width: 660px;
    margin-top: -344px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    margin-top: 46px;
    min-height: 500px;
    width: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 9px 10px 30px;
  }

  .u-section-5 .u-shape-1 {
    width: 417px;
    height: 376px;
    margin-top: 27px;
    margin-right: 20px;
  }

  .u-section-5 .u-group-2 {
    min-height: 365px;
    width: 504px;
    margin-top: -323px;
    margin-left: 46px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 35px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    padding-left: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 400px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 280px;
    height: 289px;
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 290px;
    width: 359px;
    margin-top: -261px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 393px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 411px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-group-elements-1 {
  min-height: 284px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 33px auto 0;
  padding: 10px 115px;
}

.u-section-6 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 10px 115px;
}

.u-section-6 .u-social-icons-1 {
  height: 67px;
  width: 213px;
  margin: 47px auto 0;
}

.u-section-6 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-6 .u-icon-2 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-6 .u-icon-3 {
  height: 67px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-6 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 35px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-group-elements-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding: 9px 111px 11px 109px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-6 .u-btn-2 {
    padding: 9px 49px 11px 48px;
  }
}